Subject: RE: [lojban] lo'e, le'e, tu'o

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Sep 2002 01:47:22 +0100

Jorge:
> la and cusku di'e
> 
> > > >BTW, this automatically gives us a useful meaning for
> > > >{le'e} -- it would mean {(ro) le pa}.
> > >
> > > Don't you mean {tu'o le tu'o}?
> >
> >Outer quantifier could just as well be tu'o, yes, as per my
> >above remarks.
> 
> I think it must be {tu'o}, or you are left with plain {le}.

Since le'e refers to a single individual, it doesn't matter what
the outer quantifier is. {le'e} differs from plain {le} both in 
signalling that the corresponding {le'i} is being conceptualized 
as a singleton set, and in that the outer quantifier is ro.

> >The inner one, though, is the cardinality
> >specifier, and I'm not sure what tu'o would mean as a cardinality
> >specification.
> 
> On further thought, I agree that the inner cannot be {tu'o}.
> But it need not be {pa}, either. The inner quantifier remains
> the cardinality of the underlying set {le'i}, before the
> collapse into one individual takes place, so in general for
> {le} it could still be {su'o}.

I agree, yes. {le'e ci gerku cu pa mei} makes sense, while
{le'e ci gerku cu ci mei} does not.

--And.